@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:400,700&display=swap');

.green {
    background-color: #89c331;
}

.red {
    background-color: #f04a56;
}

.turquoise {
    background-color: #20807c;
}

.table {
    margin: 0 auto;
    border: 24px solid #3a4965;
    width: 1192px;
    border-collapse: collapse;
}

.col-same-width {
    width: 277px;
}

.width-group {
    width: 277px;
}

.row {
    background-color: #f2f2f2;
}

.row:nth-child(even) {
    background-color: #e3e3e3;
}

.row.head-row {
    background-color: #fafafa;
}

.col {
    text-align: center;
    color: #6f6f6f;
    font-family: "Noto sans kr", sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    height: 69px;
    vertical-align: middle;
    box-shadow: inset -7px 0 8px -8px rgba(0, 0, 0, 0.3);
}

.col h2{
    font-size: 30px;
    font-weight: 700;
    color: #484848;
    margin-top: 10px;
}

.col .fas {
    margin-right: 16px;
    font-size: 27px;
}

/* ==== HEADER ==== */

.head-cell-main {
    font-size: 18px;
    font-weight: 700;
    color: #484848;
}

.head-cell {
    font-size: 22px;
    color: #fff;
    font-weight: 700;
}

.header-price {
    display: inline-block;
    font-size: 50px;
    font-weight: 700;
    color: #484848;
}
.header-price-cent {
    display: inline-block;
}

.cent {
    text-align: left;
    font-size: 20px;
    font-weight: 700;
}

.terms {
    text-align: left;
    font-size: 20px;
}

/* ==== BUTTONS ==== */

.table-btn {
    width: 192px;
    height: 49px;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    outline: none;
}

.table-btn:hover {
    box-shadow: inset 0 -6px rgba(0, 0, 0, 0.3);
}

.table-btn:active{
    box-shadow: inset 0 0 100px rgba(0, 0, 0, 0.3);
}

.btn-gray {
    background-color: #484848;
}

